@charset "utf-8";

html, body {margin: 0; padding: 0;}
body {background: #fff; font-size: 16px; color: #1d1d1b; font-family: 'Gentium Book Basic', serif;}

/* ##########
#
# SETTINGS
#
########## */

img, a, object {outline: none; border: none;}
div, a, img, ul, form, table, tr, td, fieldset {margin: 0; padding: 0; border: 0;}

a:link {color: #d2ac67;}
a:hover, a:active {color: #d7b469; text-decoration: underline;}
a:visited {color: #857259;}

/* ##########
#
# CONTENT
#
########## */

#container {width: 1000px; margin: 0 auto;}
#content {width: 100%; overflow: hidden;}
#content p {text-align: justify;}
#content p strong, #contact ul li strong {color: #857259;}

#contact {margin: 10px 0 15px 0; padding: 10px 0 0 10px; border-top: 1px dotted #4b4748; border-left: 1px dotted #4b4748; border-bottom: 1px dotted #4b4748; position: relative;}
#contact ul {margin-left: 175px; padding-left: 25px; background: #fff; list-style: none; overflow: hidden; position: relative; top: 8px;}
#contact ul li {margin-right: 30px; float: left;}

#catalog {margin: 10px 0 5px 0; list-style: none;}
#catalog li {margin: 0 14px 14px 0; border: 1px solid #000; background: #000; float: left;}
#catalog li:nth-child(5n+1) {margin-left: 14px;}
#catalog li:hover {border: 1px solid #857259; background: #857259;}
#catalog li img {width: 180px; height: 120px;}
#catalog li a {height: 120px; display: block;}
#catalog li .catalog-name {height: auto; margin-top: 1px; padding: 0 0 0 5px; line-height: 25px; text-decoration: none; font-size: 12px;}
#catalog li .catalog-name.produkt {background: url(../images/catalog.png) no-repeat top right;}
#catalog li .catalog-name.sklep {background: url(../images/catalog.png) no-repeat center right;}
#catalog li .catalog-name.archiwum {background: url(../images/catalog.png) no-repeat bottom right;}
#catalog li:hover a, #catalog li .catalog-name:hover {color: #fff;}

#presenter {margin: 10px 0;}
#presenter #images {width: 1000px; overflow: hidden;}
#presenter #images ul {padding: 0; list-style: none; overflow: hidden;}
#presenter #images ul li {margin-left: 22px; float: left;}
#presenter #images ul li img {border: 1px solid #000;}

#presenter #Cart {margin-bottom: 10px; padding: 3px 75px 3px 10px; background: #806a50 url(../images/catalog.png) no-repeat center right; display: block; float: right; font-weight: bold; color: #fff; text-shadow: 1px 1px 0 #000;}

#presenter #AddonsImages, #presenter #AddonsFiles {width: 1000px; overflow: hidden; background: #d2ac67;}
#presenter #AddonsImages #showImages, #presenter #AddonsFiles #showFiles {padding: 5px; display: block; text-align: center; color: #fff; text-decoration: none; text-shadow: 1px 1px 0 #000;}
#presenter #AddonsImages ul {padding: 0; list-style: none; overflow: hidden;}
#presenter #AddonsImages ul li {margin: 0 0 10px 15px; float: left;}
#presenter #AddonsImages ul li img {border: 1px solid #000;}

#presenter #AddonsFiles {margin-top: 10px;}
#presenter #pdfs, #presenter #mp4 {width: 49%; margin: 10px 0; list-style: none; overflow: hidden; float: left;}
#presenter #pdfs {margin-left: 10px;}
#presenter #mp4 {margin-right: 10px;}
#presenter #pdfs li {padding: 5px 0 15px 40px; background: url(../images/pdf-ico.png) no-repeat;}
#presenter #mp4 li {padding: 5px 0 15px 40px; background: url(../images/video-ico.png) no-repeat;}
#presenter #mp4 li .video-content {display: none;}
#presenter #pdfs li a, #presenter #mp4 li a {color: #fff; text-decoration: none;}
#presenter #pdfs li a:hover, #presenter #mp4 li a:hover {text-decoration: underline;}

.flowplayer { width: 80%; }

/* ##########
#
# SLIDER
#
########## */

#slider {width: 1000px; height: 230px; border-bottom: 1px dotted #4b4748; overflow: hidden;}
#slider ul {width: 100%; margin: 15px 0 10px 0; padding: 0; list-style: none; overflow: hidden;}
#slider ul li {width: 300px; height: 207px; margin-right: 48px; float: left;}
#slider ul li img {border: 1px solid #000;}

/* ##########
#
# HEAD
#
########## */

#head {width: 100%; height: 150px; padding: 10px 0; position: relative;}
#head #h-left {width: 128px; float: left;}
#head #h-left #logo {width: 128px; height: 127px; float: left; display: block; text-indent: -9999px; background: url(../images/mima-logo.png) no-repeat;}
#head #h-right {width: 872px; float: right;}
#head #slogan {width: 872px; font-size: 30px; font-style: italic; color: #d7b46a; text-align: center; float: left;}
#head #main-menu {margin: 39px 0 10px; padding-left: 0; float: right; list-style: none;}
#head #main-menu li {padding: 0 10px; border-right: 1px solid #c5c4c4; float: left; font-size: 22px; text-transform: lowercase; letter-spacing: 2px;}
#head #main-menu li:last-child {padding-right: 0; border-right: 0;}
#head #main-menu li a {padding: 10px; color: #231f20; text-decoration: none;}
#head #main-menu li a:hover, #head #main-menu .active a {background: #d2ac67; color: #fff;}

#head .submenu {width: 722px; margin-top: 0; margin-left: 151px; padding: 0; background: #d2ac67; list-style: none; float: right;}
#head .submenu li {padding: 10px; float: left; text-transform: lowercase;}
#head .submenu li a {color: #000; text-decoration: none;}
#head .submenu li a:hover, #head .submenu .active a {color: #fff;}

/* ##########
#
# BREADCRUMBS
#
########## */

#breadcrumbs {padding-bottom: 5px; border-bottom: 2px solid #d2ac67; clear: both;}
#breadcrumbs a {padding: 0 3px 0 15px; color: #847259; text-decoration: none; background: url(../images/arrow.png) no-repeat;}
#breadcrumbs a:first-child {padding-left: 0; background: none;}
#breadcrumbs a:hover {text-decoration: underline;}

/* ##########
#
# FOOTER
#
########## */

#footer {width: 100%; padding: 10px 0; border-top: 1px dotted #4b4748; overflow: hidden;}
#footer ul {margin: 0; padding: 0; list-style: none; text-align: center;}
#footer ul li {padding: 0 10px; border-right: 1px solid #c5c4c4; letter-spacing: 2px; text-transform: lowercase; display: inline-block;}
#footer ul li:last-child {padding-right: 0; border-right: 0;}
#footer ul li a {color: #847259; text-decoration: none; display: inline-block;}
#footer ul li a:hover, #footer ul .active a {color: #847259; text-decoration: underline;}

#buttons {margin-top: 15px; clear: both; overflow: hidden;}
#buttons .fb {width: 100px; height: 26px; margin-right: 15px; text-indent: -9999em; float: left; background: url(../images/foot-fb.png) no-repeat;}
#buttons .yt {width: 69px; height: 26px; text-indent: -9999em; float: left; background: url(../images/foot-yt.png) no-repeat;}
#buttons .author {/*padding-right: 50px; background: url(../images/etim.jpg) no-repeat center right; */ font-size: 14px; color: #4b4748; float: right; text-decoration: none;}
